.c-form-adoption{
  display: flex;
  flex-direction: column;
  justify-content: center;

  padding: 0 16px;

  &__title{
    text-align: center;
    margin-top: 32px;
  }
  @import "./src/Styles/Blocks/block.adoptionForm.progressBar.scss";
  @import "./src/Styles/Blocks/block.adoptionForm.subTitle.scss";


  &__container{
    display: flex;
    flex-direction: column;
  }

  @import "./src/Styles/Blocks/block.adoptionForm.inputText.scss";

  &__question-container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 24px;
  }

  &__yes-no{
    display: flex;

  }
  &__radio-container{
    display: flex;
    flex-direction: column;
  }

  &__res {
    margin-left: 16px;
    font-size: 12px;
    color: rgb(35,51,54);
  }


  @import "./src/Styles/Blocks/block.adoptionForm.labels.scss";

  //@import "../../../../styles/block/block.adoptionForm.button";

}
